## fonts-rampart 1.000-20210120

=== debian/changelog ===
fonts-rampart (1.000-20210120-2) unstable; urgency=medium

  * Upload to unstable

  * debian/control
    - Set Debian Fonts Task Force as Maintainer and me as Uploaders

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Feb 2021 01:43:01 +0900

fonts-rampart (1.000-20210120-1) experimental; urgency=medium

  * Initial release (Closes: #981463)

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Jan 2021 01:28:44 +0900
