=== debian/control ===
Source: fonts-rampart
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://github.com/fontworks-fonts/Rampart
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-rampart
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-rampart.git
Rules-Requires-Root: no

Package: fonts-rampart
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: unique outline shadow font made in the image of 3-D blocks
 Rampart is a unique outline shadow font made in the image of 3-D blocks.
 It is best used for added impact or to demonstrate strength and stability.
 .
 See https://fontworks.co.jp/fontsearch/RampartStd-EB/
